[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GNUstep packages

On Wed, Jan 05, 2005 at 06:21:01PM +0100, Eric Heintzmann wrote:
> 	Hi,
> Currently, latest GNUstep packages cannot enter in sarge.
> (soname change and nearly all packages have been renamed)
> One package is not a valid candidate : gnustep-antlr (Cannot be built 
> on arm)

There is 1 other package that is required for it to transition.
charmap.app is not yet build on hppa.

Note that this isn't showing up in as "out-of-date" because it
comes from an other source package.


Reply to: